---
http_interactions:
- request:
    method: get
    uri: https://upload.wikimedia.org/wikipedia/commons/0/07/Open_Content_-_A_Practical_Guide_to_Using_Creative_Commons_Licences.pdf#page=2111115
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/5.0.4; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      date:
      - Thu, 26 Jan 2023 18:33:39 GMT
      content-type:
      - application/pdf
      content-length:
      - '2482054'
      x-object-meta-sha1base36:
      - 4uwtcjdiltqlyqtoymzm8kd2wx6i4ef
      etag:
      - 6d7985a46212fe13ae22c590dcdfe6bd
      last-modified:
      - Tue, 25 Sep 2018 21:33:38 GMT
      accept-ranges:
      - bytes
      server:
      - ATS/9.1.4
      age:
      - '95'
      x-cache:
      - cp4045 hit, cp4045 miss
      x-cache-status:
      - hit-local
      server-timing:
      - cache;desc="hit-local", host;desc="cp4045"
      strict-transport-security:
      - max-age=106384710; includeSubDomains; preload
      report-to:
      - '{ "group": "wm_nel", "max_age": 86400, "endpoints": [{ "url": "https://intake-logging.wikimedia.org/v1/events?stream=w3c.reportingapi.network_error&schema_uri=/w3c/reportingapi/network_error/1.0.0"
        }] }'
      nel:
      - '{ "report_to": "wm_nel", "max_age": 86400, "failure_fraction": 0.05, "success_fraction":
        0.0}'
      accept-ch:
      - Sec-CH-UA-Arch,Sec-CH-UA-Bitness,Sec-CH-UA-Full-Version-List,Sec-CH-UA-Model,Sec-CH-UA-Platform-Version
      permissions-policy:
      - interest-cohort=(),ch-ua-arch=(self "intake-analytics.wikimedia.org"),ch-ua-bitness=(self
        "intake-analytics.wikimedia.org"),ch-ua-full-version-list=(self "intake-analytics.wikimedia.org"),ch-ua-model=(self
        "intake-analytics.wikimedia.org"),ch-ua-platform-version=(self "intake-analytics.wikimedia.org")
      x-client-ip:
      - 173.198.47.118
      access-control-allow-origin:
      - "*"
      access-control-expose-headers:
      - Age, Date, Content-Length, Content-Range, X-Content-Duration, X-Cache
      timing-allow-origin:
      - "*"
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 3309408 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://upload.wikimedia.org/wikipedia/commons/0/07/Open_Content_-_A_Practical_Guide_to_Using_Creative_Commons_Licences.pdf#page=2111115
  recorded_at: Thu, 26 Jan 2023 18:35:14 GMT
recorded_with: VCR 2.9.3
